August 28, 2014, 03:10:21 pm
Welcome, Guest. Please login or register.
Did you miss your activation email
News: Arturia's webmaster is glad to offer you these brand new forums ! Have fun using it and feel free to email any encountered problem at webmaster@arturia.com.

Arturia Forums



Author Topic: Spark version 1.4 working with Protools 10  (Read 2895 times)

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #15 on: March 14, 2012, 05:42:13 pm »
ok let's hope 1 processor but then which level of the other two DAE and Streaming Buffer should I choose? Back to Level 4 or Level 1 ?and thanks about the drag and drop that works....

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #16 on: March 14, 2012, 05:47:53 pm »
Oh one more thing, how come I have to fill in the Activation code everytime I turn off my Protools and then open the Protools w Spark?

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.539
  • Karma: 81
    • http://www.arturia.com
Re: Spark version 1.4 working with Protools 10
« Reply #17 on: March 14, 2012, 06:00:20 pm »
Actually I don't really know for the other settings, I just know that the number of processor can help.
More information here.

Concerning the activation issue, this may due to a permission issue.
Please follow the instructions here to solve it.
Kevin
Soft Arturia

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #18 on: March 14, 2012, 06:43:38 pm »
It works for now on the freeze and crash problem, but I still have to reinstall the activation code each time and open the Protools... will let you know if my Protools freezes again...

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #19 on: March 15, 2012, 01:28:39 am »
Hi Kevin,

it seems to work for now. I have another question on the Drag and Drop. If I do my own programming and would like to record onto Protools as Midi again, do I have to save it onto the Spark and Drag and Drop onto Protools or I can record the Midi realtime when I do the programming on Spark?

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.539
  • Karma: 81
    • http://www.arturia.com
Re: Spark version 1.4 working with Protools 10
« Reply #20 on: March 15, 2012, 09:37:11 am »
That's what I said. This is not possible for the moment in RTAS but we will add this in a future update.

Kevin
Kevin
Soft Arturia

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #21 on: March 22, 2012, 03:37:45 pm »
I downloaded the version 1.4.1 but somehow when I opened my Spark it is not 1.4.1 but still the older 1.4 version and also when I tried to open the Midi Controller, it still said it is not connected with the Midi Controller and the version becomes 1.1.2... Please advise how to update both... the procedure please

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.539
  • Karma: 81
    • http://www.arturia.com
Re: Spark version 1.4 working with Protools 10
« Reply #22 on: March 22, 2012, 03:54:33 pm »
It seems than on some setup, it is not overwriting the RTAS plugin.
Please delete the following file and reinstall:
/Library/Application Support/Digidesign/Plug-Ins/Spark.dpm

The version of the controller did not change between 1.4 and 1.4.1.

Kevin
Kevin
Soft Arturia

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #23 on: March 22, 2012, 04:56:09 pm »
I followed your instructions and deleted and reinstall 1.4.1, how do I know when I turn on the Spark stand-alone version it will be 1.4.1? Since we I click open Spark on stand alone version, it already jumped to the New Project On screen, I couldn't tell what version I open


can you also advise the procedure of turning on the controller and 1.4.1 will be downloaded since strangely it is 1.1.2

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.539
  • Karma: 81
    • http://www.arturia.com
Re: Spark version 1.4 working with Protools 10
« Reply #24 on: March 22, 2012, 04:58:43 pm »
You can see the version by clicking on the Spark logo at the middle of the main panel of Spark.

FYI, the controller version is still 1.1.2.2.
Kevin
Soft Arturia

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #25 on: March 22, 2012, 05:04:17 pm »
NOW, when I turn on stand alone mode, it is 1.4.1 64 bit BUT when I  turned on my Protools and then click on the Spark logo and it is still 1.4 32bit.    Oh Midi Controller is still 1.1.2.2 BUT mine said 1.1.2 ???

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.539
  • Karma: 81
    • http://www.arturia.com
Re: Spark version 1.4 working with Protools 10
« Reply #26 on: March 22, 2012, 05:26:32 pm »
It tells you 32 bit because Pro Tools is still 32 bit.
However it shoiuld be 1.4.1 and not 1.4.
Did you delete the old .dpm file before reinstalling?
Make a quick search of Spark.dpm with the finder. Then reinstall.

The contrroller tells you 1.1.2 but if you look in the About box in the software you will see "Controller version: 1.1.2.2".
Kevin
Soft Arturia

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #27 on: March 22, 2012, 05:47:05 pm »
ok understood about the 32 bit portion. With regards to the Spark.dpm for Protools, yes I followed your instruction deleted that digidesign plug in of Spark and reinstall the entire 1.4.1 version again , or do I just reinstall that particular spark.dpm in Digidesign?? if yes, how?

Also sorry for my ignorance, when you say I click on the "about" box in the software, where will that be?

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.539
  • Karma: 81
    • http://www.arturia.com
Re: Spark version 1.4 working with Protools 10
« Reply #28 on: March 22, 2012, 05:54:50 pm »
When you launch installer you can choose to install on RTAS plugin.
Concerning the about, just click on Spark logo in the middle of the Spark then you get the about box (where it is written 1.4.1 64 bit ;))
Kevin
Soft Arturia

charleslklee

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Spark version 1.4 working with Protools 10
« Reply #29 on: March 22, 2012, 05:58:27 pm »
Hi Kevin,

yes I can see the 1.1.2.2 version and the 1.4.1 64 bit on the stand alone mode when I turn on the Spark by Application/Spark/Spark.... and yes it does update and linked with the controller...

but when I turn on Protool and as a Plug In mode, then it doesn't connected/cannot connect to the controller and the Spark still is 1.4 when I click on the center Logo

 

Carbonate design by Bloc
SMF 2.0.2 | SMF © 2011, Simple Machines